# {%= name %} {%= badge("fury") %}

> {%= description %}

## Install
{%= include("install") %}

## Run tests

```bash
npm test
```

## Usage

```js
var isDir = require('{%= name %}');

isDir('README.md');
//=> 'false'
isDir('test');
//=> 'true'


function isFile(filepath) {
  return !isDir(filepath);
}
isFile('README.md');
//=> true
```

## Author
{%= include("author") %}

## License
{%= copyright() %}
{%= license() %}

***

{%= include("footer") %}